10.14 Mojave Assistant migration ne fonctionne pas iMac 2007

voltfan

Membre actif
14 Janvier 2015
296
23
Bonjour,

Nous avons un nouveau (pour nous :D ) iMac 27 fin 2009 sous Mojave. Il vient en remplacement d'un iMac 2.0 GHz de 2007 sous 10.7.5

D'après le tutoriel d'Apple, la migration fonctionne à partir de Lion mais lorsque je réalise la tâche, il me dit que l'iMac le plus ancien n'est pas compatible et qu'il faut le mettre à jour vers la dernière version d'OSX ce qui est impossible :(

Y a t il une solution ou c'est foutu pour l'utilisation de l'assistant ? Y a t il une autre solution à part en copiant les fichiers un par un ?
Peut être avec Carbon Copy Cloner ?

Merci d'avance !
 
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
23 022
5 699
Là-haut
Bonjour,

Déjà, si la dernière version possible est 10.7.5 Lion, ton iMac n’est pas un 2007 mais un 2006.

Un fin 2009 sous 10.14 Mojave ce n’est pas possible normalement. Un fin 2009 c’est 10.13.6 High Sierra maximum.

 
  • J’aime
Réactions: MrTom

voltfan

Membre actif
14 Janvier 2015
296
23
Bonjour
Ce n'est pas vraiment la dernière version possible sur le 2007 mais c'est la dernière maj possible sans tout réinstaller et je ne souhaite pas payer une upgrade pour un iMac qui ne servira presque plus.
Quand je clique sur mise à jour de logiciels il me dit qu'il est à jour
C'est bien un 2007 alu avec le dos noir

Pour le 2009 j'ai installé le Dosdude patcher afin de le mettre à jour mais il s'agit bien d'un fin 09 avec un i5 de première génération
 
Dernière édition par un modérateur:

Moonwalker

Dark Star
Club MacG
22 Avril 2006
23 022
5 699
Là-haut
pas payer une upgrade pour un iMac qui ne servira presque plus.

Parce que El Capitan est payant ? Première nouvelle.

Quand je clique sur mise à jour de logiciels il me dit qu'il est à jour
Et c’est certainement le cas, mais changer de version de macOS n’est pas une mise à jour mais une mise à niveau.


Pour le 2009 j'ai installé le Dosdude patcher afin de le mettre à jour mais il s'agit bien d'un fin 09 avec un I5 de première génération

Et bien quand on bidouille on assume comme un grand.

La migration vers Mojave suppose préalablement le passage par El Capitan.
 
  • J’aime
  • Haha
Réactions: Operating et MrTom

voltfan

Membre actif
14 Janvier 2015
296
23
J'ai pas de problème à bidouiller sur un ordi vide mais sur le 2007 il y a plein de fichiers importants...
Et le problème vient du 2007 et non pas du 2009 tout est correctement détecté côté 09

Sur le 2009 le disque dur est neuf je l'ai changé donc clean install en Mojave si je me rappelle bien
 
Dernière édition par un modérateur:

voltfan

Membre actif
14 Janvier 2015
296
23
La solution est de passer le 2007 en El Capitan et de migrer ensuite vers le 2009.

Perso, j’aurai fait cela en High Sierra et ensuite seulement visé Mojave (bien que je ne vois pas l’intérêt pratique aujourd’hui, surtout pour cette machine).

Ok merci, je vais essayer. J'ai lancé le téléchargement

Le gros problème du 2007 c'était que plus rien n'était compatible surtout les sites de replay et de banque et pas assez de Ram même au maximum.
Le but c'est surtout qu'il soit compatible le plus longtemps possible vu que c'est pour une personne âgée qui ne fera pas de mises à jour et qui ne s'occupera de rien

un SSD aurait été plus approprié à macOS Mojave avec min. 8 Go de RAM.

Bonjour,
Oui je sais, mais je n'en avais pas sous la main au moment de l'installation. Mais il est facilement démontable, donc je le ferai un jour.
Faudra que je trouve un moyen de bypasser le capteur de température
 
Dernière édition par un modérateur: